5.2.10:
    checksum:
        algo: sha256
        appimage: ad46f939a6242459d4464061b6ef1b68350cea75b18af414de7addd442ea439b
        dmg: e34b57b5a23274c7545d9a44bb90007fa68391603948922ca2a5d2e750ee6378
        exe: 2dc28b3908ff36ebcd2c0af3ecbb81c03a8d494da1894068fb536935426068be
    date: '2022-09-29'
    min: '7.10'
    type: release

5.3.0:
    checksum:
        algo: sha256
        appimage: c572ebb355551eaed71afdba1cbda980c949c78ed9e1b2e65da359e2324700b5
        dmg: a44b47e956f0bb9d74b918c403380d24c65bafd716a021c73cbe9d6133a24cca
        exe: 001d9b395f4b5a055612b4ca255b478d9ca61e95a59fd595888bafbe170f5e67
        exe-admin: c3cad410941b452951fb4515a8a29de5e06457360b8c54ad1b9a644bd5f8e56e
    date: '2022-12-16'
    min: '7.10'
    type: beta

5.4.0:
    checksum:
        algo: sha256
        appimage: 03296c0d45906b2e82ea88e501c7c57a11c1edd6844c3da0f101f25ccbe11733
        dmg: a686bf87caf15e710e40a1e07778f7368da13de5a397bf639af753e559a65a30
        exe: 2c429e0711d974e7aa8fc84614db6a4df98d6918591e7fe7299e2cfc322e2c85
        exe-admin: de338eb0dac8a923828c92edcdb34a19912195608cc0ea720b535d6926a81381
    date: '2023-11-29'
    min: '7.10'
    type: release

5.5.0:
    checksum:
        algo: sha256
        appimage: fab4d9b6b1a083411763b9e560f4efeea190235a3d23ff8ada6c8088766dbf84
        dmg: 2bdf681bbf01e7e2b67165e49bf693a020c62dc74dcd74a743bf56a21639cc7b
        exe: 8f59e071fe5dcffbbf31d8db8606941f10f88cfc09b00898c817bb508c57501b
        exe-admin: 4b9ec75605eaddcce149cd866c729b73cc2c87cc18fa9b42f77edfe0f546f1ce
    date: '2024-07-26'
    min: '7.10'
    type: release
